This version is outdated

I am using iPhone 6, and when I try to play Infinite Flight, it shows the message “This version is outdated. Please update to the latest available version.” When I try to update it it won’t update

Hello!

Unfortunately iPhone 6 is not compatible with the more recent versions of Infinite Flight (iOS 13 being one requirement for example). And unfortunately, we have to disable older versions of the app from time to time to be able to update and move forward with current versions.


Adding on to what @schyllberg said, the app requires iOS 13.0 and above to run properly.
The iPhone 6 can sadly only go up to iOS 12.5.5 (if I’m not wrong).

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.